## python-aiostream 0.4.1

=== docs/requirements.txt ===
sphinx_rtd_theme>=0.3.1
