=== debian/changelog ===
python-aiostream (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.
  * debian/control: Bump Standards-Version to 4.5.1.
  * Add hosting Vcs-* repo URL under Salsa GitLab Debian Python Team.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:15:49 -0500

python-aiostream (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #975498)

 -- nicoo <nicoo@debian.org>  Mon, 23 Nov 2020 02:56:38 +0100
