=== debian/control ===
Source: python-aiostream
Section: python
Priority: optional
Maintainer: nicoo <nicoo@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-all (>= 3.7),
	python3-pytest-asyncio,
	python3-pytest-runner
Standards-Version: 4.5.1
Homepage: https://github.com/vxgmichel/aiostream
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiostream.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiostream

Package: python3-aiostream
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Generator-based operators for asynchronous iteration
 aiostream provides a collection of stream operators that can be combined to
 create asynchronous pipelines of operations.
 .
 It can be seen as an asynchronous version of itertools, although some aspects
 are slightly different. All the provided operators return a unified interface
 called a stream. A stream is an enhanced asynchronous iterable.
