## python-aiostream 0.4.3

=== debian/changelog ===
python-aiostream (0.4.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

  [ Boyuan Yang ]
  * New upstream release 0.4.3.
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Nov 2021 09:27:32 -0500
