=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
 	debhelper-compat (= 13),
 	dh-python,
-	python3-all (>= 3.7),
+	python3-all,
 	python3-pytest-asyncio,
 	python3-pytest-runner
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/vxgmichel/aiostream
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiostream.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiostream
