## python-aiostream 0.5.2

=== debian/changelog ===
python-aiostream (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Clean more coverage output (Closes: #1057432)
  * Set DPT as Maintainer per new Team Policy
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Sep 2024 21:13:07 +0200

python-aiostream (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * debian/gbp.conf: Remove non-standard configs.
  * debian/control: Add missing build-test-dependencies.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/rules: Drop converage-generated files.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Dec 2023 11:47:29 -0500

python-aiostream (0.4.3-2) UNRELEASED; urgency=medium

  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 03 Sep 2022 11:18:28 -0000
