=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	# Drop cov-generated files
	rm -fv debian/*/usr/lib/python3*/dist-packages/.coverage
	rm -fvr debian/*/usr/lib/python3*/dist-packages/htmlcov
