## python-aiostream 0.7.0

=== debian/changelog ===
python-aiostream (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0 (Closes: #1115781)
  * Switch to pybuild-plugin-pyproject
  * Drop "Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 15:01:53 +0200
