=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-typing-extensions,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/vxgmichel/aiostream
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiostream.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiostream
