=== debian/watch ===
version=4
opts="mode=git" \
  https://github.com/vxgmichel/aiostream/ refs/tags/v?(\d\S+)
