## python-aiostream 0.7.1

=== debian/changelog ===
python-aiostream (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on python3-setuptools (closes: #1122302).

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Dec 2025 16:52:56 +0000
