=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-runner <!nocheck>,
+ python3-setuptools,
  python3-typing-extensions,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
